prefix=@CMAKE_INSTALL_PREFIX@
exec_prefix=${prefix}
libdir=${prefix}/@CMAKE_INSTALL_LIBDIR@
includedir=${prefix}/include/desq


Name: desq-gui
Description: Various gui classes for smooth functioning of DesQ
Version: @PROJECT_VERSION@
Libs: -ldesq-gui
Cflags: -I${includedir}
Requires: desq-core
